curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
{
"invoices": [
{
"invoice_number": "LFONTK-00001",
"amount_due": "10.29",
"due_date": "2024-01-01T05:00:00+00:00",
"paid_at": "2024-01-01T05:00:00+00:00",
"payment_failed_at": "2024-01-01T05:00:00+00:00",
"invoice_pdf": "https://assets.withorb.com/invoice/..."
}
]
}Organizations
List Invoices
Returns a list of invoices for the organization.
GET
/
v1
/
organizations
/
{organizationSlug}
/
invoices
curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
{
"invoices": [
{
"invoice_number": "LFONTK-00001",
"amount_due": "10.29",
"due_date": "2024-01-01T05:00:00+00:00",
"paid_at": "2024-01-01T05:00:00+00:00",
"payment_failed_at": "2024-01-01T05:00:00+00:00",
"invoice_pdf": "https://assets.withorb.com/invoice/..."
}
]
}curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
Authorizations
Query Parameters
Was this page helpful?